@charset "UTF-8";
/*--------------------------------------------------------------
# PAGE OFFLINE
--------------------------------------------------------------*/

.hero-offline {
  margin-block: -108px -350px;
  padding-block: 108px 400px;
  overflow: hidden;
}

@media screen and (max-width: 991px) {
  .hero-offline {
    margin-bottom: -350px;
    padding-top: 100px;
  }
}

.hero-offline__inner {
  --gap: 50px;
}

.hero-offline__media {
  padding-left: 32px;
  height: 433px;
}

.hero-offline__media img {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

@media screen and (max-width: 991px) {
  .hero-offline__media {
    order: 2;
    align-self: center;
    padding-left: 0;
  }
}

@media screen and (max-width: 650px) {
  .hero-offline__media {
    height: 240px;
  }
}

.hero-offline__content {
  padding-top: 25px;
  max-width: 645px;
}

@media screen and (max-width: 991px) {
  .hero-offline__content {
    display: contents;
    padding-top: 0;
  }
}

@media screen and (max-width: 991px) {
  .hero-offline__title {
    order: 1;
  }
}

@media screen and (max-width: 991px) {
  .hero-offline__desc {
    order: 4;
  }
}

@media screen and (max-width: 991px) {
  .hero-offline .btn {
    order: 3;
  }
}

.hero-offline__bg {
  --flip-x: -1;
  --rotate: -35deg;
  left: -600px;
  top: -200px;
}

@media screen and (max-width: 991px) {
  .hero-offline__bg {
    --rotate: -20deg;
    left: -150px;
    top: 0px;
  }
}

.consultation {
  padding-block: 500px;
  margin-block: -450px;
}

@media screen and (max-width: 991px) {
  .consultation {
    margin-block: -475px;
  }
}

.consultation__inner {
  background-color: transparent;
}

.consultation__bg {
  --rotate: -25deg;
  --flip-x: -1;
  bottom: -300px;
  left: -900px;
}

.office-locations {
  margin-top: -40px;
  padding-top: 40px;
}

.office-locations__inner {
  display: flex;
  flex-direction: column;
  gap: 60px;
}

@media screen and (max-width: 991px) {
  .office-locations__inner {
    gap: 24px;
  }
}

.office-locations__top {
  --gap: 30px;
  --col-2: 597px;
  align-items: center;
}

.office-locations__top .office-locations__media {
  margin-top: -68px;
}

@media screen and (max-width: 991px) {
  .office-locations__top .office-locations__media {
    margin-top: 0;
    max-width: 80%;
  }
}

.office-locations__bottom {
  --gap: 50px;
  --col-1: 593px;
}

@media screen and (max-width: 991px) {
  .office-locations__bottom {
    flex-direction: column-reverse;
  }
}

.office-locations__text b {
  color: var(--color-text);
}

.offline-advantages__inner {
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.offline-advantages__header {
  max-width: 820px;
}

.offline-advantages__title {
  max-width: 650px;
}

.offline-advantages__note {
  color: var(--color-text);
  text-transform: uppercase;
}

.offline-advantages__cards {
  display: grid;
  grid-template-columns: repeat(3, minmax(150px, 1fr));
  gap: 20px;
}

.offline-advantages__item {
  gap: 20px;
}

.preparation-process {
  padding-block: 40px;
}

@media screen and (max-width: 991px) {
  .preparation-process {
    padding-block: 25px;
  }
}

.preparation-process__inner {
  --gap: 50px;
  --col-1: 625px;
  align-items: center;
}

.preparation-process__media {
  height: 334px;
}

@media screen and (max-width: 650px) {
  .preparation-process__media {
    height: 200px;
  }
}

.format-audience__inner {
  display: flex;
  flex-direction: column;
  gap: 60px;
}

@media screen and (max-width: 991px) {
  .format-audience__inner {
    gap: 40px;
  }
}

.format-audience__top {
  --gap: 30px;
  --col-2: 610px;
  align-items: center;
}

@media screen and (max-width: 650px) {
  .format-audience__top .format-audience__image {
    height: 154px;
    width: 100%;
    -o-object-fit: contain;
    object-fit: contain;
  }
}

.format-audience__bottom {
  --gap: 50px;
  --col-1: 593px;
  align-items: center;
}

@media screen and (max-width: 991px) {
  .format-audience__bottom {
    flex-direction: column-reverse;
  }
}

@media screen and (max-width: 991px) {
  .format-audience__bottom .format-audience__image {
    max-width: 80%;
  }
}

.format-audience__image {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}